Bug 1127794 - subscription-manager-migration-data is missing channel-to-productCert maps for rhel-i386-server-productivity-5-beta channels
Summary: subscription-manager-migration-data is missing channel-to-productCert maps fo...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager-migration-data
Version: 5.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel511
TreeView+ depends on / blocked
 
Reported: 2014-08-07 14:51 UTC by John Sefler
Modified: 2014-12-16 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-29 18:21:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description John Sefler 2014-08-07 14:51:20 UTC
Description of problem:
These i386 channels are missing a mapping to a product cert for:
 rhel-i386-server-productivity-5-beta
 rhel-i386-server-productivity-5-beta-debuginfo


Version-Release number of selected component (if applicable):
[root@jsefler-5 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.10-1.el5


How reproducible:


Steps to Reproduce:
[root@jsefler-5 ~]# grep server-productivity-5-beta /usr/share/rhsm/product/RHEL-5/channel-cert-mapping.txt
rhel-x86_64-server-productivity-5-beta: Server-Server-x86_64-cf866062e953-69.pem
rhel-x86_64-server-productivity-5-beta-debuginfo: Server-Server-x86_64-cf866062e953-69.pem
[root@jsefler-5 ~]# 


Actual results:
above

Expected results:
also expected i386 mappings for RHN channels:
 rhel-i386-server-productivity-5-beta
 rhel-i386-server-productivity-5-beta-debuginfo


Additional info:

Before this can be fixed in subscription-manager-mogration-data, these channel mapping must be added by Release Engineering to http://git.app.eng.bos.redhat.com/git/rcm/rcm-metadata.git/tree/cdn/product-certs.json

Comment 1 RHEL Product and Program Management 2014-08-10 15:04:00 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 2 Bryan Kearney 2014-09-29 18:21:54 UTC
5.11 is closed, so we will not be fixing these.


Note You need to log in before you can comment on or make changes to this bug.